Does OoT3Dhax work with 11.4.0?

Discussion in 'NDS - Emulation and Homebrew' started by DogBreath, Apr 23, 2017.

  1. DogBreath
    OP

    DogBreath Newbie

    Newcomer
    1
    Apr 22, 2017
    I've installed the secondary exploit a while back through the Homebrew Launcher from my old 3ds. (From the bundle of apps that came with it.) And I'm wondering if its compatible with 11.4.0 on the New 3DS model? Thanks :)

    EDIT: Oops Wrong forum sorry! Doesn't work, delete thread.
     
    Last edited by DogBreath, Apr 23, 2017
  2. jaeman109

    jaeman109 GBAtemp Regular

    Member
    1
    Feb 15, 2017
    United States
    Report your thread, asking for it to be moved to the 3DS Homebrew rather than NDS Homebrew
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice